/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'Run Wild';
    src: url('../fonts/RunWild.woff2') format('woff2'),
        url('../fonts/RunWild.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

